<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.recyclerviewpager.RecyclerViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <LinearLayout android:layout_gravity="bottom" android:orientation="vertical" android:id="@id/indicator_layout" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <View android:background="#ffe3e3e3" android:layout_width="fill_parent" android:layout_height="1.0px" />
                <TextView android:textSize="11.0dip" android:textColor="#4d1a1a1a" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_location" android:layout_width="fill_parent" android:layout_height="25.0dip" android:layout_marginLeft="9.0dip" android:maxWidth="320.0dip" android:text="@string/getting_location_info_from_picture" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" android:drawableLeft="@drawable/activity_edit_lable_location_pressed" android:drawablePadding="3.0dip" />
                <com.moji.newliveview.camera.view.EditLableIndicator android:id="@id/indicator" android:layout_width="fill_parent" android:layout_height="110.0dip" android:divider="@null" android:overScrollMode="never" android:showDividers="middle" android:dividerPadding="0.0dip" />
            </LinearLayout>
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</FrameLayout>